Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
constat Struct Reference

## Data Fields
struct {
int state
int seq [16]
WORD attr
COORD saved
} | vt100

## Detailed Description

Definition at line 588 of file win32.c.

## Field Documentation

WORD constat::attr

Definition at line 591 of file win32.c.

Referenced by constat_apply(), constat_attr(), and constat_handle().

COORD constat::saved

Definition at line 592 of file win32.c.

Referenced by constat_apply(), and constat_handle().

int constat::seq[16]

Definition at line 590 of file win32.c.

Referenced by constat_apply(), and constat_parse().

int constat::state

Definition at line 590 of file win32.c.

Referenced by constat_apply(), constat_handle(), constat_parse(), and constat_reset().

struct { ... } constat::vt100

Referenced by constat_apply(), constat_handle(), constat_parse(), and constat_reset().

The documentation for this struct was generated from the following file:

- win32/win32.c